file(REMOVE_RECURSE
  "AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes"
  "AuseftDDSPlugTest_autogen/mocs_compilation.cpp"
  "AuseftDDSPlugTest_autogen/timestamp"
  "CMakeFiles/AuseftDDSPlugTest_qmltyperegistration"
  "auseftddsplugtest_qmltyperegistrations.cpp"
  "meta_types/AuseftDDSPlugTest_json_file_list.txt"
  "meta_types/AuseftDDSPlugTest_json_file_list.txt.timestamp"
  "meta_types/qt6auseftddsplugtest_debug_metatypes.json"
  "meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/AuseftDDSPlugTest_qmltyperegistration.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
